## hscolour 1.13

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 LIBRARY	= hscolour
-VERSION	= 1.8
+VERSION	= 1.13
 
 DIRS	= Language/Haskell/HsColour
 
@@ -12,16 +12,22 @@
 	  Language/Haskell/HsColour/ColourHighlight.hs \
 	  Language/Haskell/HsColour/Colourise.hs \
 	  Language/Haskell/HsColour/HTML.hs \
+	  Language/Haskell/HsColour/InlineCSS.hs \
 	  Language/Haskell/HsColour/LaTeX.hs \
-	  Language/Haskell/HsColour/TTY.hs
+	  Language/Haskell/HsColour/TTY.hs \
+	  Language/Haskell/HsColour/MIRC.hs \
+	  Language/Haskell/HsColour/Output.hs \
+	  Language/Haskell/HsColour/Options.hs
 
 AUX	= README LICENCE* $(LIBRARY).cabal Setup.hs Makefile \
 	  HsColour.hs hscolour.css .hscolour \
 	  index.html docs/*
 
+GHC     = ghc
+
 #all: $(LIBRARY)
 executable: $(SRCS) HsColour.hs
-	ghc --make -o $(LIBRARY) HsColour
+	$(GHC) --make -o $(LIBRARY) HsColour
 package:
 	tar cf tmp.tar $(SRCS) $(AUX)
 	mkdir $(LIBRARY)-$(VERSION)
@@ -33,7 +39,7 @@
 	mkdir -p docs/$(LIBRARY)
 	for dir in $(DIRS); do mkdir -p docs/$(LIBRARY)/$$dir; done
 	for file in $(SRCS); \
-	    do ./HsColour -html -anchor $$file \
+	    do ./$(LIBRARY) -html -anchor $$file \
 	          >docs/$(LIBRARY)/`dirname $$file`/`basename $$file .hs`.html;\
 	    done
 	haddock --html --title=$(LIBRARY) --odir=docs/$(LIBRARY) \
@@ -42,6 +48,23 @@
 	    --source-entity="%{MODULE/.//}.html#%{NAME}" \
 	    $(SRCS)
 
-$(LIBRARY): $(SRCS)
-	$(HC) $(HFLAGS) $(HEAP) -o $@  $(SRCS)
-	$(STRIP) $@
+#$(LIBRARY): $(SRCS)
+#	$(HC) $(HFLAGS) $(HEAP) -o $@  $(SRCS)
+#	$(STRIP) $@
+
+docs: haddock
+
+install:
+	install -D $(LIBRARY) $(DESTDIR)/usr/bin/$(LIBRARY)
+	install -D $(LIBRARY).css $(DESTDIR)/usr/share/doc/$(LIBRARY)/examples/$(LIBRARY).css
+
+install-docs:
+	install -D index.html $(DESTDIR)/usr/share/doc/$(LIBRARY)/index.html
+	cp -a docs/$(LIBRARY)/Language/Haskell/* $(DESTDIR)/usr/share/doc/$(LIBRARY)/
+
+clean:
+	rm -f $(DIRS)/*.o $(DIRS)/*.hi
+	rm -f Language/Haskell/HsColour.o Language/Haskell/HsColour.hi
+	rm -f *.o *.hi
+	rm -f $(LIBRARY)
+	rm -rf docs
