## hscolour 1.16

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 LIBRARY	= hscolour
-VERSION	= 1.13
+VERSION	= 1.16
 
 DIRS	= Language/Haskell/HsColour
