=== debian/changelog ===
hscolour (1.16-1) unstable; urgency=low

  * New upstream version.
  * Split Build-Depends in Build-Depends-Indep.
  * debian/source/format: Use 3.0 (quilt).

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sun, 21 Feb 2010 08:55:53 -0300

hscolour (1.15-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Add Vcs-Darcs: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:21:37 +0100

hscolour (1.15-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Update haskell-devscripts version dependency.
    - Do not suggest non-existant hscolour-doc. Closes: #541768.
    - Move Build-Depends-Indep entries to Build-Depends.
    - Clean up Depends/Recommends/Suggests.
    - Standards-Version 3.8.3.
  * Add doc-base registration for libghc6-hscolour-doc.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Mon,  7 Sep 2009 20:24:16 +1000

hscolour (1.13-1) unstable; urgency=low

  * New upstream release. Closes: #469801.
  * Provide a man page for HsColour binary. Closes: #515651.
  * debian/control:
    - Standards version 3.8.2.
    - Section haskell.
    - Set maintainer to Debian Haskell Group. Previous maintainer put it up
      for adoption on debian-haskell mailing list. Thanks Ian.
    - Add myself to Uploaders.
    - Remove irrelevant section of Description.
    - Add libghc6-hscolour-(dev|prof|doc) Binary package outputs.
  * debian/rules:
    - Replace debhelper with haskell-devscripts build including a special hack
      to generate colourised docs for libghc6-hscolour-doc with the just built
      HsColour.
  * debian/compat version 5.
  * Add debian/watch file which points at hackage.haskell.org.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sun, 12 Jul 2009 16:28:01 +1000

hscolour (1.8-1) unstable; urgency=low

  * Initial release.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 15 May 2007 14:12:53 +0000
