=== debian/control ===
Source: hscolour
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: debhelper (>= 7),
 cdbs,
 haskell-devscripts (>= 0.7),
 ghc6,
 ghc6-prof
Build-Depends-Indep: ghc6-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/hscolour
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hscolour
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hscolour

Package: hscolour
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Haskell program to colourise Haskell code
 .
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.

Package: libghc6-hscolour-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}, drift (>= 2.2.0)
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: GHC6 libraries for colourising Haskell code
 .
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-hscolour-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Profiling libraries for colourising Haskell code
 .
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-hscolour-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for libghc6-hscolour-dev
 .
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.
 .
 This package contains the library documentation.
