## hscolour 1.17

=== debian/changelog ===
hscolour (1.17-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream.
  * Use hscolour.manpages to install man pages instead of *.install.
  * debian/control : Standards version 3.9.0
  
  [ Joachim Breitner ]
  * Remove doc-base file per Haskell policy
  * ghc6 → ghc

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Apr 2011 12:04:52 +0530
