=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,15 @@
 
 DEB_BUILD_DEPENDENCIES = build-arch
 
-# In order to generated colourised HTML for the libghc6-hscolour-doc package
+# In order to generated colourised HTML for the libghc-hscolour-doc package
 # we need a special hack because the colour docs are generated by an executable
 # create by this package and we don't want this package to depend on itself.
 
 pwd := $(shell pwd)
 
-# Modify the GHC6 configure parameters to point to a local version of
+# Modify the GHC configure parameters to point to a local version of
 # HsColour.
-DEB_SETUP_GHC6_CONFIGURE_ARGS += --with-hscolour=$(pwd)/hscolour-wrapper
+DEB_SETUP_GHC_CONFIGURE_ARGS += --with-hscolour=$(pwd)/hscolour-wrapper
 
 # Generate a fake version of the executable (a trivial shell script) which is
 # available at configure time. This shell script will exec the real HsColour
@@ -26,7 +26,7 @@
 	chmod u+x $@
 
 # Force generation of the wrapper script.
-dist-ghc6 : hscolour-wrapper
+dist-ghc : hscolour-wrapper
 
 clean ::
 	rm -f hscolour-wrapper
