## hscolour 1.19

=== debian/changelog ===
hscolour (1.19-3build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:33:09 +0000

hscolour (1.19-3build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:01:24 +0400

hscolour (1.19-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:33:10 +0100

hscolour (1.19-2) unstable; urgency=low

  * Create a /usr/bin/hscolour symlink pointing to /usr/bin/HsColour, for
    discoverability (Closes: #648728) 

 -- Iain Lane <laney@debian.org>  Mon, 14 Nov 2011 15:01:40 +0000

hscolour (1.19-1) unstable; urgency=low

  * New upstream release
  * Use proper Homepage
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 19 Jun 2011 12:34:40 +0200
