=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  ghc,
  ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.0
-Homepage: http://hackage.haskell.org/package/hscolour
+Standards-Version: 3.9.2
+Homepage: http://code.haskell.org/~malcolm/hscolour/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hscolour
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hscolour
 
@@ -18,7 +18,6 @@
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: Haskell program to colourise Haskell code
- .
  HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
  with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
  codes.
@@ -29,8 +28,7 @@
 Suggests: ${haskell:Suggests}, drift (>= 2.2.0)
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: GHC6 libraries for colourising Haskell code
- .
+Description: GHC libraries for colourising Haskell code
  HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
  with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
  codes.
@@ -44,7 +42,6 @@
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
 Description: Profiling libraries for colourising Haskell code
- .
  HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
  with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
  codes.
@@ -58,7 +55,6 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Documentation for libghc-hscolour-dev
- .
  HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
  with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
  codes.
