## hscolour 1.20.3

=== debian/changelog ===
hscolour (1.20.3-2) unstable; urgency=low

  * Bump haskell-devscripts dependency, due to new features 
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:45 +0200

hscolour (1.20.3-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:57:59 +0200
