=== debian/control ===
Source: hscolour
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.8.15),
 ghc,
 ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://code.haskell.org/~malcolm/hscolour/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hscolour
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hscolour

Package: hscolour
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Haskell program to colourise Haskell code
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.

Package: libghc-hscolour-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}, drift (>= 2.2.0)
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: GHC libraries for colourising Haskell code${haskell:ShortBlurb}
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.
 .
 ${haskell:Blurb}

Package: libghc-hscolour-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Profiling libraries for colourising Haskell code${haskell:ShortBlurb}
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.
 .
 ${haskell:Blurb}

Package: libghc-hscolour-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for libghc-hscolour-dev${haskell:ShortBlurb}
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.
 .
 ${haskell:Blurb}
