=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 # Standard way of building Haskell binary.
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
-
-DEB_BUILD_DEPENDENCIES = build-arch
 
 # In order to generated colourised HTML for the libghc-hscolour-doc package
 # we need a special hack because the colour docs are generated by an executable
