## hscolour 1.22

=== debian/changelog ===
hscolour (1.22-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:55 +0200

hscolour (1.22-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 11:55:27 +0200

hscolour (1.20.3-4) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:58 +0100

hscolour (1.20.3-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Fix hlibrary.mk interaction (Closes: 753240) 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 Jun 2014 12:47:27 -0700
