=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
 Build-Depends: debhelper (>= 9),
  cdbs,
- haskell-devscripts (>= 0.8.15),
+ haskell-devscripts (>= 0.9),
  ghc,
  ghc-prof
 Build-Depends-Indep: ghc-doc
