=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	chmod u+x $@
 
 # Force generation of the wrapper script.
-dist-ghc : hscolour-wrapper
+configure-ghc-stamp : hscolour-wrapper
 
 clean ::
 	rm -f hscolour-wrapper
