=== debian/control ===
Source: hscolour
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://code.haskell.org/~malcolm/hscolour/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: hscolour
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: Haskell program to colourise Haskell code
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.

Package: libghc-hscolour-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
 drift (>= 2.2.0),
Provides: ${haskell:Provides},
Description: GHC libraries for colourising Haskell code${haskell:ShortBlurb}
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.
 .
 ${haskell:Blurb}

Package: libghc-hscolour-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Profiling libraries for colourising Haskell code${haskell:ShortBlurb}
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.
 .
 ${haskell:Blurb}

Package: libghc-hscolour-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Documentation for libghc-hscolour-dev${haskell:ShortBlurb}
 HsColour currently has five output formats: ANSI terminal codes, HTML 3.2
 with <font> tags, HTML 4.01 with CSS, LaTeX, and mIRC chat client
 codes.
 .
 ${haskell:Blurb}
