=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,3 @@
 
 clean ::
 	rm -f hscolour-wrapper
-
