## hscolour 1.24

=== debian/changelog ===
hscolour (1.24-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release
  * Fix arch-all-only building

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:21:24 +0200
