## hscolour 1.24.1

=== debian/changelog ===
hscolour (1.24.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:19 -0400

hscolour (1.24.1-2) experimental; urgency=medium

  [ Sven Bartscher ]
  * Depend on haskell-devscripts-minimal instead of haskell-devscripts to
    prevent a circular build-dependency.

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:15:30 -0400

hscolour (1.24.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 15:54:49 -0400
