=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hscolour
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,7 +10,7 @@
  ghc-prof,
  haskell-devscripts-minimal,
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://code.haskell.org/~malcolm/hscolour/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hscolour
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
