=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts-minimal,
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.1
+Standards-Version: 4.6.2
 Homepage: http://code.haskell.org/~malcolm/hscolour/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hscolour
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hscolour
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hscolour]
 
 Package: hscolour
 Architecture: any
