## hscolour 1.25

=== debian/changelog ===
hscolour (1.25-2) unstable; urgency=medium

  * Build using dh-haskell
  * Update homepage (Closes: #982934)
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sat, 03 Jan 2026 21:05:26 -0500

hscolour (1.25-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:19:06 +0300
