=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts-minimal,
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.2
-Homepage: http://code.haskell.org/~malcolm/hscolour/
+Standards-Version: 4.7.0
+Homepage: https://hackage.haskell.org/package/hscolour
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hscolour
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hscolour]
